#!/usr/bin/env python3
from ftplib import FTP

ftp_client = FTP('ftp.be.debian.org')
print("Komunikat powitalny: ", ftp_client.getwelcome())
print(ftp_client.login())
print("Zawartość katalogu /pub/linux/kernel:")
ftp_client.cwd('/pub/linux/kernel')
ftp_client.dir()
files = ftp_client.nlst()
files.sort()
print("Liczba plików: %d:" % len(files))
for file in files:
    print(file)
ftp_client.quit()